<div id="map" class="map" leaflet (leafletMapReady)="onMapReady($event)" (leafletClick)="agregarMarcadorCalle($event)" [leafletOptions]="options">
</div>


<div class="row">
    <div class="col">
        <button class="btn btn-primary float-end" (click)="irSiguiente()" type=" button ">Siguiente</button>
    </div>
</div>